Ability for imports to be backwards compatible

Abhijeet Teli shared this idea 2 years ago
Idea Logged

Would love it if Yellowfin was able to support importing older export files, into newer releases.

E.g.

Importing a 7.1 xml file, into a 7.3+ release.


At the moment you get a warning stating it's not supporting, and in many cases if you try, you will be met with some form of generic error.

Comments (1)

photo
1

Hi Abhijeet,


Definitely something we can could look into for a future release. However please not it's not something that is not currently on the road map, and will not be reviewed by the product team in 2017.

Once this has been looked at in depth by the product team, a decision can be made on whether or not this is a feasible request.


Apologies for the vague response on this.

I will post any updates here, however in the meantime if you have any other questions/suggestions please let us know.


Regards,

David